---
title: Een API-sleutel verwijderen | RunAPI
description: Een standaard API-sleutel intrekken zonder historische gebruiksrecords
  te verwijderen.
url: https://runapi.ai/nl/docs/api/management/keys/delete.md
canonical: https://runapi.ai/nl/docs/api/management/keys/delete
locale: nl
---

> HTML-versie: https://runapi.ai/nl/docs/api/management/keys/delete
> Site-index voor agents: https://runapi.ai/llms.txt

# Een API-sleutel verwijderen

Een standaard API-sleutel intrekken zonder historische gebruiksrecords te verwijderen.

## Eindpunt

DELETE /api/v1/keys/:id

Basis-URL: https://runapi.ai

API-versie: v1

Authenticatie: Authorization: Bearer YOUR_MANAGEMENT_API_KEY


Autorisatie: Vereist een Management API-sleutel met accountbeheerdersrechten en staat alleen sleutels toe die eigendom zijn van de bijbehorende gebruiker.

## Verzoek

Stuur waarden alleen op de vermelde verzoeklocatie.

### Padparameters

```json
{
  "id": {
    "description": "Prefix-ID van de API-sleutel, bijvoorbeeld token_123.",
    "required": true,
    "type": "string"
  }
}
```

## Succesvol antwoord

HTTP 204 - DELETE /api/v1/keys/:id

Deze reactie heeft geen body.

## Foutrespons (401)

HTTP 401

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Authentication required"
}
```

## Foutrespons (403)

HTTP 403

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Management API key required"
}
```

## Foutrespons (403)

HTTP 403

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Account admin required"
}
```

## Foutrespons (404)

HTTP 404

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Resource not found"
}
```

## cURL-voorbeeld



### curl

```curl
curl -X DELETE https://runapi.ai/api/v1/keys/token_123 \
  -H 'Authorization: Bearer YOUR_MANAGEMENT_API_KEY'
```

## Gerelateerde referentie

- [API-sleutels](https://runapi.ai/nl/docs/api/management/keys.md)
- [API-sleutelobject](https://runapi.ai/nl/docs/api/management/keys/object.md)

---

## Meer van RunAPI

- [Home](https://runapi.ai/nl/.md)
- [Modelcatalogus](https://runapi.ai/nl/models.md)
- [Prijzen](https://runapi.ai/nl/pricing.md)
- [Providers](https://runapi.ai/nl/models)
- [Documentatie](https://runapi.ai/nl/docs/guides)
- [SDK's](https://runapi.ai/nl/sdk.md)
- [CLI](https://runapi.ai/nl/cli.md)
- [MCP Server](https://runapi.ai/nl/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/nl/claude-code-vs-cursor.md)
- [Cursor API instellen](https://runapi.ai/nl/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/nl/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/nl/contact.md)
- [Contact](https://runapi.ai/nl/contact.md)
- [Voorwaarden](https://runapi.ai/nl/terms.md)
- [Privacy](https://runapi.ai/nl/privacy.md)
- [Site-index voor agents](https://runapi.ai/llms.txt)

Contact: contact@runapi.ai

## Gestructureerde gegevens

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/nl",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/nl/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/nl",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/nlicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "TechArticle",
    "headline": "Een API-sleutel verwijderen",
    "description": "Een standaard API-sleutel intrekken zonder historische gebruiksrecords te verwijderen.",
    "url": "https://runapi.ai/nl/docs/api/management/keys/delete",
    "mainEntityOfPage": "https://runapi.ai/nl/docs/api/management/keys/delete"
  }
]
```
